Subject: bug#60220: 29.0.60; macOS 13.1 crash shortly after starting Emacs

From: Paul Eggert <[email-masked]>
Date: Thu, 29 Dec 2022 17:16:18 -0800

On 12/29/22 16:03, Aaron Jensen wrote:
> Would it make sense to use block_atimers while loading native lisp? If

Might, but it might make more sense not to be dynamically loading code 
during an idle timer. Surely this could cause problems even in 
non-native lisp. Anyway, I suggest consulting a macOS expert before 
doing much experimenting; there's not enough evidence now for me to give 
advice.